Subject: Re: Gallery article: 1/72 Academy Fw-190A8 (part 1)
From: "Steve Bamford ARC" <[email-masked]>
To: "Jason Liang" <[email-masked]>
Date: Tue, 4 May 2004 16:11:34 -0700

Hi Jason,
Thanks for sending in your Fw-190 article.  It's beautifully done.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jason Liang 
  To: [email-masked] 
  Sent: Tuesday, April 20, 2004 9:37 PM
  Subject: Gallery article: 1/72 Academy Fw-190A8 (part 1)

    
  1/72 Academy Fw-190A8

  by Jason Liang
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first post on ARC. This kit is actually the one with a 1/72 Kubelwagen (a very cool tiny kit). I built this aircraft straight from the box, including the decals (I only added the fishing line antennas).This is also my first attempt at airbrush painting. 

  Building the model was quite simple. The fit of the kit is very nice, and the only problems I had were caused by myself! I misaligned the cockpit tub, so I ended up with nasty misfit of the canopy (as you can see from the second photo). I also accidentally dropped a book on the vertical stablizer, so the antanna post was history. Since I wanted to focus on painting with this model, I didn't bother making a new one.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Now for the good part: painting. I had a lot of fun experimenting with my airbrush. I used a Badger 350 powered by a 5-gallon air tank. I had my doubts when it came to doing the mottling on the fuselage sides and tail fin, since I only had the medium tip. But once I got the air pressure right, it turned out better than I expected. 

  I painted the model in the RLM 74/75/76 scheme, all Polly Scale paints. I then sprayed Future, added the decals, and sealed everything with Gunze Clear Flat. The kit's decals represent the aircraft flown by Heinz Bar in April 1944 (I'm no history expert; this is the desciption given in the painting guide). I really like the red numbers and band against the grays.

  This was a very enjoyable project. I hope you like it.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text ?2004 by Jason Liang 

------------------------------------------------------------------------------
  Post your free ad now! Yahoo! Canada Personals

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------